#Tue Aug 17 14:49:41 CEST 2010
paye.jar.dest=${xemelios.prg}/root/lib/
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les documents de paye
